@charset "UTF-8";

/* header.css
***************************************************************************************/


/* header-layout
=============================================================================*/

.header-out {
    position: relative;
}
.home .header-out {
    z-index: 60;
}

/* header-sub
=============================================================================*/

div#header .header-wrap {
    width: 100%;
    border-bottom: solid 1px #197a3b;
}
div#header .header-sub {
    width: 1260px;
    margin: 0 auto;
    padding: 4px 0 4px;
}

/* link navi */
div#header .header-sub .sub-navi {
    float: right;
    padding: 4px 5px 0 0;
}

div#header .header-sub .sub-navi li {
    float: left;
    padding-right: 21px;
    font-size: 1px;
}
div#header .header-sub .sub-navi li a {
    background: url(../../image/s18-header-ar001.png) no-repeat 0 4px;
    padding-left: 13px;
    color: #197a3b;
    text-decoration: none;
    font-size: 12px;
}
div#header .header-sub .sub-navi li a:hover {
    color: #f39a00;
}

@media screen and (max-width: 1259px){
div#header .header-sub {
    width: auto;
    padding: 6px 10px 4px;
}
/* link navi */
div#header .header-sub .sub-navi {
    float: right;
    padding: 4px 0 0 0;
}
div#header .header-sub .sub-navi li {
    padding-right: 21px;
}
}
@media screen and (max-width: 767px){
div#header .header-wrap {
    border-bottom: none;
}
div#header .header-sub {
    width: 100%;
    position: absolute;
    top: 57px;
    padding: 0;
}
div#header .header-sub .sub-navi{
    display: none;
}
}

/* 文字サイズ変更 */
div#header div#fontController {
    float:right;
    width:88px;
    padding:0 21px 0 79px;
    background:url("../../image/s18-fontsize-tx.gif") no-repeat 0 9px;
}
div#header div#fontController dt {
    display:none;
} 
div#header div#fontController dd {
    float:left;
}
div#header div#fontController dd a {
    display:block;
    height:30px;
    font-size:1px;
    text-indent:-9999px;
    background:url("../../image/s18-fontsize-bt.gif") no-repeat 0 0;
}
div#header div#fontController dd.small {
    display:none;
}
div#header div#fontController dd.middle ,
div#header div#fontController dd.middle a {
    width:44px;
    background-position:0 0;
}
div#header div#fontController dl dd.middle a:hover ,
div#header div#fontController dl dd.middle a.reset-btn-on {
    background-position:0 bottom;
}
div#header div#fontController dd.large ,
div#header div#fontController dd.large a {
    width:44px;
    background-position:-44px 0;
    float:right;
}
div#header div#fontController dl dd.large a:hover ,
div#header div#fontController dl dd.large a.large-btn-on {
    background-position:-44px bottom;
}
@media screen and (max-width: 1259px){
/* 文字サイズ変更 */
div#header div#fontController {
    display: none;
}
}

/* 背景色変更 */
div#header div#bgcolorController {
    float:right;
    padding-right: 21px;
}
div#header div#bgcolorController dl.bgcolor {
    width:120px;
    padding-left:69px;
    background:url("../../image/s18-bgcolor-tx.gif") no-repeat 0 9px;
    text-indent:-9999px;
    font-size:1px;
}

div#header div#bgcolorController dl dt {
    display:none;
}
div#header div#bgcolorController dl dd {
    height:30px;
    width:30px;
    float:left;
}
div#header div#bgcolorController dl dd.bgcolor-c {
    padding:0;
}
div#header div#bgcolorController dl dd a {
    display:block;
    height:30px;
    width:30px;
    text-indent:-9999px;
    font-size:1px;
    background:url("../../image/s18-bgcolor-bt.gif") no-repeat 0 0;
}
div#header div#bgcolorController dl dd.default a {	
    background-position:0 0;
}
div#header div#bgcolorController dl dd.default a:hover ,
div#header div#bgcolorController dl dd.default a.reset-btn-on {
    background-position:0 bottom;
}
div#header div#bgcolorController dl dd.bgcolor-a a {	
    background-position:-30px 0;
}
div#header div#bgcolorController dl dd.bgcolor-a a:hover ,
div#header div#bgcolorController dl dd.bgcolor-a a.bgcolor-a-btn-on {
    background-position:-30px bottom;
}
div#header div#bgcolorController dl dd.bgcolor-b a {	
    background-position:-60px 0;
}
div#header div#bgcolorController dl dd.bgcolor-b a:hover ,
div#header div#bgcolorController dl dd.bgcolor-b a.bgcolor-b-btn-on {
    background-position:-60px bottom;
}
div#header div#bgcolorController dl dd.bgcolor-c {
    padding-right:0;
}
div#header div#bgcolorController dl dd.bgcolor-c a {
    background-position:-90px 0;
}
div#header div#bgcolorController dl dd.bgcolor-c a:hover ,
div#header div#bgcolorController dl dd.bgcolor-c a.bgcolor-c-btn-on {
    background-position:-90px bottom;
}
@media screen and (max-width: 1259px){
/* 背景色変更 */
div#header div#bgcolorController {
    display: none;
}
}

/* サイト内検索 */
div#header div.search-box-wrap {
    float: right;
}
div#header div.search-area {
    float: right;
    width:55px;
    height: 30px;
    padding:0 0 0 149px;
    position:relative;
    background-image:url("../../image/s18-search-bg.png");
    background-position:0 0;
    background-repeat:no-repeat;
    background-size:149px auto;
}
div#header div.search-area input.input-q {
    font-size:12px;
    width:142px;
    height:22px;
    border:none;
    padding:2px;
    position:absolute;
    top:1px;
    left:3px;
}
div#header div.search-area input#btn01 {
    width: 55px;
    -webkit-appearance: none;
    border-radius: 0;
}
div#header div.search-area input.rollover {
    font-size:1px;
}
div#header .search-btn {
    display:none;
}
@media screen and (max-width: 767px){
div#header .search-btn {
    display:block;
    position: absolute;
    top:8px;
    right:68px;
}
div#header div.search-box-wrap {
    float: none;
}
div#header div.search-box {
    padding: 10px;
    background-color: rgba(25,122,59,0.9);
    display: none;
}
div#header div.search-area {
    float: none;
    margin: 0 auto;
}
}
/* logo & gnavi
=============================================================================*/

div#header div.header-logo-gnavi-area {
    padding: 19px 0 23px 0;
    box-shadow: 0 3px 5px 0 rgba(0,0,0,0.1);
}
.home div#header div.header-logo-gnavi-area {
    box-shadow: 0 3px 5px 0 rgba(0,0,0,0.3);
}
div#header div.header-logo-gnavi-area-in {
    width: 1260px;
    margin: 0 auto;
}

/* logo */
div.header-logo-area {
    float: left;
    padding: 0 0 0 3px;
}

/* gnavi */
#gnavi {
    float: right;
    width: 840px;
    padding-top: 9px;
}
#gnavi .gnavi-area > ul > li {
    height:70px;
    float:left;
}
#gnavi .gnavi-area > ul > li > a {
    display:block;
    height:70px;
    text-indent:101%;
    font-size:1px;
    white-space:nowrap;
    overflow:hidden;
    background:url("../../image/s18-gnavi-bt001.gif") no-repeat 0 0;
}

#gnavi ul li.gnavi001 ,
#gnavi ul li.gnavi001 > a {
    width:139px;
    background-position:0 0;
}
#gnavi ul li.gnavi001 > a:hover ,
#gnavi ul li.gnavi001-c > a {
    width:139px;
    background-position:0 bottom;
}

#gnavi ul li.gnavi002 ,
#gnavi ul li.gnavi002 > a {
    width:138px;
    background-position:-139px 0;
}
#gnavi ul li.gnavi002 a:hover ,
#gnavi ul li.gnavi002-c a {
    width:138px;
    background-position:-139px bottom;
}

#gnavi ul li.gnavi003 ,
#gnavi ul li.gnavi003 > a {
    width:138px;
    background-position:-277px 0;
}
#gnavi ul li.gnavi003 a:hover ,
#gnavi ul li.gnavi003-c a {
    width:138px;
    background-position:-277px bottom;
}

#gnavi ul li.gnavi004 ,
#gnavi ul li.gnavi004 > a {
    width:149px;
    background-position:-415px 0;
}
#gnavi ul li.gnavi004 a:hover ,
#gnavi ul li.gnavi004-c a {
    width:149px;
    background-position:-415px bottom;
}

#gnavi ul li.gnavi005 ,
#gnavi ul li.gnavi005 > a {
    width:138px;
    background-position:-564px 0;

}
#gnavi ul li.gnavi005 a:hover ,
#gnavi ul li.gnavi005-c a {
    width:138px;
    background-position:-564px bottom;
}

#gnavi ul li.gnavi006 ,
#gnavi ul li.gnavi006 > a {
    width:138px;
    background-position:-702px 0;
}
#gnavi ul li.gnavi006 a:hover ,
#gnavi ul li.gnavi006-c a {
    width:138px;
    background-position:-702px bottom;
}

/* dropdown */
#gnavi .box {
    display: none;
    position: absolute;
    top:137px;
    left:0;
    background-color: rgba(25,122,59,0.9);
    width: 100%;
}
#gnavi .box .inner {
    width: 1260px;
    padding: 40px 0 20px 0;
    margin: 0 auto;
}
#gnavi .box .inner a {
    color: #FFF;
    text-decoration: none;
}
#gnavi .box .inner a:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
    -khtml-opacity: 0.8;
    -moz-opacity: 0.8;
}
#gnavi .sttl {
    padding: 0 0 5px 0;
    margin-bottom: 10px;
    font-size: 142%;
    border-bottom: 1px solid rgba(255,255,255,0.2);
}
#gnavi .box .inner ul {
letter-spacing:-0.4em;
font-size: 114%;
}
#gnavi .box .inner ul li {
    width: 25%;
    margin-bottom: 5px;
    letter-spacing:normal;
    font-size: 100%;
    display:inline-block;
    vertical-align:top;
}
#gnavi .box .inner ul li a {
    padding: 0 20px 0 20px;
    background:url("../../image/s18-menu-ar0001.png") no-repeat left 5px top 4px;
    background-size: 8px auto;
}

@media screen and (max-width: 1259px){
div#header div.header-logo-gnavi-area {
    padding: 19px 0 15px 0;
}
div#header div.header-logo-gnavi-area-in {
    width: 748px;
}
/* logo */
div.header-logo-area img {
    width: 270px;
    height: auto;
}
/* gnavi */
#gnavi {
    float: right;
    margin: 0 auto;
    width: 450px;
    padding-top: 0;
}
#gnavi .gnavi-area > ul > li ,
#gnavi .gnavi-area > ul > li > a {
    width: 150px !important;
    height: 32px;
}

#gnavi .gnavi-area > ul > li > a {
    background:url("../../image/s18-gnavi-bt002.gif") no-repeat 0 0;
    background-size: 450px auto;
}

#gnavi ul li.gnavi001 ,
#gnavi ul li.gnavi001 > a {
    background-position:left top;
}
#gnavi ul li.gnavi001 a:hover ,
#gnavi ul li.gnavi001-c a {
    background-position:left top;
}
#gnavi ul li.gnavi002 ,
#gnavi ul li.gnavi002 > a {
    background-position:center top;
}
#gnavi ul li.gnavi002 a:hover ,
#gnavi ul li.gnavi002-c a {
    background-position:center top;
}
#gnavi ul li.gnavi003 ,
#gnavi ul li.gnavi003 > a {
    background-position:right top;
}
#gnavi ul li.gnavi003 a:hover ,
#gnavi ul li.gnavi003-c a {
    background-position:right top;
}
#gnavi ul li.gnavi004 ,
#gnavi ul li.gnavi004 > a {
    background-position:left bottom;
}
#gnavi ul li.gnavi004 a:hover ,
#gnavi ul li.gnavi004-c a {
    background-position:left bottom;
}
#gnavi ul li.gnavi005 ,
#gnavi ul li.gnavi005 > a {
    background-position:center bottom;
}
#gnavi ul li.gnavi005 a:hover ,
#gnavi ul li.gnavi005-c a {
    background-position:center bottom;
}
#gnavi ul li.gnavi006 ,
#gnavi ul li.gnavi006 > a {
    background-position:right bottom;
}
#gnavi ul li.gnavi006 a:hover ,
#gnavi ul li.gnavi006-c a {
    background-position:right bottom;
}
/* dropdown */
#gnavi .box {
    display: none;
}
}
@media screen and (max-width: 767px) {
div#header div.header-logo-gnavi-area {
    padding: 9px 0 0 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
div#header div.header-logo-gnavi-area-in {
    width: auto;
}
/* logo */
div.header-logo-area {
    float: none;
    padding: 0 0 5px 13px;
}
div.header-logo-area img {
    width: 185px;
    height: auto;
}
/* gnavi */
#gnavi {
    float: none;
    width: auto;
    padding-top: 0;
    background-color: #197a3b;
}
#gnavi .gnavi-area > ul > li {
    height:auto;
    width: 33.33% !important;
}
#gnavi .gnavi-area > ul > li > a {
    display:block;
    height:auto;
    text-indent:0;
    font-size:14px;
    background:none;
    width: auto !important;
    color: #FFFFFF;
    text-decoration: none;
    text-align: center;
    padding: 14px 0;
    border-right:1px solid #FFFFFF; 
    line-height: 1;
}
#gnavi .gnavi-area > ul > li:last-child > a {
    border: none;
}
#gnavi .gnavi-area > ul > li.gnavi003 ,
#gnavi .gnavi-area > ul > li.gnavi003-c ,
#gnavi .gnavi-area > ul > li.gnavi004 ,
#gnavi .gnavi-area > ul > li.gnavi004-c ,
#gnavi .gnavi-area > ul > li.gnavi005 ,
#gnavi .gnavi-area > ul > li.gnavi005-c {
    display: none;
}
}

/* SP Menu
=============================================================================*/
#header .sp-menu-area {
    display:none;
}
@media screen and (max-width: 767px) {
#header .sp-menu-area {
    display:block;
}
#header .menu-btn {
    position: absolute;
    right:14px;
    top:8px;
}
#header .menu {
    display: none;
    position: absolute;
    width: 100%;
}
#header .menu ul {
    background-color: rgba(25,122,59,0.9);
}
#header .menu ul li {
    display: block;
    line-height: 45px;
    padding: 0 16px;
    border-bottom: 1px solid rgba(255,255,255,0.2);
}
#header .menu ul li a {
    font-size: 14px;
    font-weight: bold;
    display: block;
    text-decoration: none;
    color: #FFF;
    background:url("../../image/s18-menu-ar0001.png") no-repeat right center;
    background-size: 8px auto;
}
}